.css_nombre_completo_label, .css_nombre_completo_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_nombre_completo_grid_line, .css_nombre_completo_grid_line:hover {vertical-align: top;text-align: left;}
.css_area_label, .css_area_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_area_grid_line, .css_area_grid_line:hover {vertical-align: top;text-align: left;}
.css_nivel_label, .css_nivel_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_nivel_grid_line, .css_nivel_grid_line:hover {vertical-align: top;text-align: left;}
.css_id_colegio_label, .css_id_colegio_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_id_colegio_grid_line, .css_id_colegio_grid_line:hover {vertical-align: top;text-align: left;}
.css_formulario_colegio_otro_label, .css_formulario_colegio_otro_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_formulario_colegio_otro_grid_line, .css_formulario_colegio_otro_grid_line:hover {vertical-align: top;text-align: left;}
.css_formulario_documento_label, .css_formulario_documento_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_formulario_documento_grid_line, .css_formulario_documento_grid_line:hover {vertical-align: top;text-align: left;}
